<script language="javascript">
jQuery(document).ready(function($) { 
  jQuery('.wbdatepicker').datepicker($.datepicker.regional[ "fr-CH" ]); 
  jQuery('input').blur();
});
</script>
<?php
  echo "<form name='info' action='affiche_compta.php' target='_blank' rel='opener'>";
  echo "<TABLE border=1>";
  //echo "<TR><TH>Date</TH><TD>".Cree_Entree_Type("intervalle",2,0,"",RECHERCHE)."</TD></TR>";
  echo "<TR><TH>Date</TH><TD><input type='text' class='wbdatepicker' name='DateDebut' size='10'> au <input type='text' class='wbdatepicker' name='DateFin' size='10'></TD></TR>";
  echo "<TR><TH>Detail</TH><TD><INPUT type='checkbox' name='Detail' value='1'></TD></TR>";
  echo "<TR><TH>Détails Mouvements</TH><TD><INPUT type='checkbox' name='Detail1' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails vente articles</TH><TD><INPUT type='checkbox' name='Detail2' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails vente GM + CC</TH><TD><INPUT type='checkbox' name='Detail3' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails garantie articles</TH><TD><INPUT type='checkbox' name='Detail8' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails garantie GM + CC</TH><TD><INPUT type='checkbox' name='Detail9' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails achat articles</TH><TD><INPUT type='checkbox' name='Detail4' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails achat GM + CC</TH><TD><INPUT type='checkbox' name='Detail5' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails payements partiels vente</TH><TD><INPUT type='checkbox' name='Detail6' value='1' checked></TD></TR>";
  echo "<TR><TH>Détails payements partiels achat</TH><TD><INPUT type='checkbox' name='Detail7' value='1' checked></TD></TR>";
  echo "</TABLE>";
  echo "<input type='hidden' name='Type' value=$Type>";
  echo "<input type='hidden' name='Sous_Type' value=$Sous_Type>";
  echo "<input type='hidden' name='Etape' value='1'>";
  echo "<script language=JavaScript>\n";
  echo "force_submit=true;\n";
  echo "this.document.forms['info'].elements[0].focus();\n";
  echo "</script>\n";
  echo "<button type='button' onClick='submit_ok(this.form);AsChange=0;'>Rechercher</button>";
  echo "</form>";
?>
